/* -- -- -- -- -- CONTENU STANDARD MODIFIÉ- COMPONENT - DÉBUT -- -- -- -- -- */

.standard--modified {
  display: flex;
  flex-direction: column-reverse;
  gap: 30px;
}

.standard--modified .illustration {
  aspect-ratio: 1/1;
}

.standard--modified > .legend > .corps {
  bottom: unset;
  top: 25px;
  left: -18px;
  right: unset;
  border: none;
  padding: 23px 27px 22px 26px;
}

.standard--modified > .text > .corps:has(+ .btn) {
  margin-bottom: 24px;
}

@media (width > 991px) {
  .standard--modified {
    padding-block: 120px 119px;
    margin-block: 0px;
    gap: 49px;
    flex-direction: row-reverse;
  }

  .standard--modified > .legend > .corps {
    top: 50px;
  }

  .standard--modified > .legend {
    padding: unset;
  }

  .standard--modified .title {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

/* -- -- -- -- -- CONTENU STANDARD MODIFIÉ - COMPONENT - FIN -- -- -- -- -- */
